storageServer.names=Storage Servers
storageServer.name=Storage Server

name.name=Name
name.desc=The name of this storage server.

hostname.name=Host
hostname.desc=The hostname or IP address for accessing this storage server.

port.name=Port
port.desc=The HTTP(S) port on which this server is listening for API calls.

ssl.name=SSL Enabled
ssl.desc=Is SSL enabled for secure communication with this server.

username.name=Username
username.desc=The username for this service.

password.name=Password
password.desc=The password for this service. 

group.name=Volumne Group
group.desc=The volume group on the remote server to use.

create.name=Create

serverView.name=Server
credsView.name=Credentials

storageServer.created=Storage Server Created
storageServer.updated=Storage Server Updated
storageServer.deleted=Storage Server Deleted